Skip to main content
aboutsummaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
26 hoursBug 574035 - Update to Jetty 10.0.5Sravan Kumar Lakkimsetti1-15/+15
40 hoursBug 574035 - Update to Jetty 10.0.5Y20210611-0900Sravan Kumar Lakkimsetti1-14/+14
40 hoursBug 574035 - Update to Jetty 10.0.5Sravan Kumar Lakkimsetti1-15/+15
4 daysBug 574035 - Update to Jetty 10.0.4Sravan Kumar Lakkimsetti1-17/+15
9 daysBug 572541 - Eclipse 4.20 prerequisites: OrbitSravan Kumar Lakkimsetti1-1/+1
12 daysBug 572538 - Eclipse 4.20 prerequisites: EMFSravan Kumar Lakkimsetti1-1/+1
2021-05-26Bug 572539 - Eclipse 4.20 prerequisites: ECFSravan Kumar Lakkimsetti1-11/+11
2021-05-19Bug 572541 - Eclipse 4.20 prerequisites: OrbitSravan Kumar Lakkimsetti1-2/+2
2021-05-15Bug 572538 - Eclipse 4.20 prerequisites: EMFSravan Kumar Lakkimsetti1-1/+1
2021-04-28Bug 572541 - Eclipse 4.20 prerequisites: OrbitKit Lo1-3/+3
2021-04-27Bug 572538 - Eclipse 4.20 prerequisites: EMFKit Lo1-1/+1
2021-04-19Bug 572858 - CVE-2021-29425Alexander Kurtakov1-3/+3
2021-04-15Bug 570907 - PGP support from BouncyCastleMickael Istria1-0/+4
2021-04-14CVE-2020-11988 - xmlgraphics 2.6Mickael Istria1-3/+3
2021-04-13Bug 572586 - Update to Jetty 10.0.2Alexander Kurtakov1-15/+15
2021-04-07Bug 568690 - Consume com.sun.jna 5.8.0 in platformSebastian Ratz1-0/+4
2021-04-07Bug 572541 - Eclipse 4.20 prerequisites: OrbitI20210407-0040kitlo1-1/+1
2021-04-05Bug 572538 - Eclipse 4.20 prerequisites: EMFSravan Kumar Lakkimsetti1-5/+5
2021-04-04Bug 572539 - Eclipse 4.20 prerequisites: ECFI20210404-1800I20210404-0600kitlo1-11/+11
2021-03-30CVE-2020-11987 - Use Batik 1.14Mickael Istria1-9/+9
2021-03-10Bug 569804 - Update to Jetty 10.0.1Alexander Kurtakov1-20/+19
2021-03-09Bug 571007 - Move copyright tool to buildtools repositoryAlexander Kurtakov1-15/+0
2021-03-03Bug 571342 - Update Pre-requisites for 4.19 Release: OrbitSravan Kumar Lakkimsetti1-1/+1
2021-03-02Bug 571343 - Update Pre-requisites for 4.19 Release: EMFSravan Kumar Lakkimsetti1-1/+1
2021-02-24Bug 571342 - Update Pre-requisites for 4.19 Release: OrbitSravan Kumar Lakkimsetti1-1/+1
2021-02-23Bug 570974: [JUnit 5] Update to JUnit 5.7.1Noopur Gupta1-21/+21
2021-02-23Bug 571423 - Update to jetty-9.4.37.v20210219Alexander Kurtakov1-17/+17
2021-02-17Bug 571131 - Update Pre-requisites for 4.19 M3: OrbitSravan Kumar Lakkimsetti1-5/+5
2021-02-10Bug 571080 - Update to Sshd osgi 2.6.0Alexander Kurtakov1-3/+3
2021-01-27Bug 570564 - Update Pre-requisites for 4.19 M2: EMFSravan Kumar Lakkimsetti1-4/+4
2021-01-20Bug 570509 - Update to Jetty 9.4.36Alexander Kurtakov1-17/+17
2021-01-13Bug 567461 - Please update felix gogo shell to 1.1.4 due to bug inAlexander Kurtakov1-7/+7
2021-01-06Bug 569973 - Update Pre-requisites for 4.19 M1: OrbitI20210106-0600Sravan Kumar Lakkimsetti1-3/+3
2021-01-05Bug 569972 - Update Pre-requisites for 4.19 M1: ECFSravan Kumar Lakkimsetti1-1/+1
2021-01-05Bug 569974 - Update Pre-requisites for 4.19 M1: EMFSravan Kumar Lakkimsetti1-3/+3
2020-12-24Build against RedDeer 3.2.0Alexander Kurtakov1-13/+13
2020-12-24Build against Egit 5.10.Alexander Kurtakov1-6/+6
2020-12-01Bug 568781 - Update Pre-requisites for 4.18 Release: OrbitSravan Kumar Lakkimsetti1-1/+1
2020-12-01Bug 569098 - Update prereqs for 4.18 RC2 release: EMFAlexander Kurtakov1-1/+1
2020-11-28Bug 569227 - Update to Jetty 9.4.35Alexander Kurtakov1-0/+2
2020-11-27Bug 569227 - Update to Jetty 9.4.35Alexander Kurtakov1-15/+15
2020-11-25Bug 568781 - Update Pre-requisites for 4.18 RC1: OrbitAlexander Kurtakov1-1/+1
2020-11-16Bug 568247 - Update Pre-requisites for 4.18 M3: EMFSravan Kumar Lakkimsetti1-1/+1
2020-11-16Bug 568780 - Update prereqs for 4.18 M3 release: ECFAlexander Kurtakov1-1/+1
2020-11-09Bug 567426 - Update to Ant 1.10.9Sarika Sinha1-3/+3
2020-11-06Bug 568593 - Use latest slf4j from OrbitAlexander Kurtakov1-2/+2
2020-11-06Bug 568591 - Update doc.tipsAlexander Kurtakov1-1/+1
2020-11-06Bug 568582 - Update to Jetty 9.4.34Alexander Kurtakov1-15/+15
2020-10-28Bug 568248 - Update Pre-requisites for 4.18 M2: OrbitAlexander Kurtakov1-21/+21
2020-10-28Bug 568249 - Update Pre-requisites for 4.18 M2: ECFAlexander Kurtakov1-7/+7

Back to the top